Bug 144132 - port update: devel/p5-Module-List fixes is the requirement on devel/p5-parent
Summary: port update: devel/p5-Module-List fixes is the requirement on devel/p5-p...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-20 12:50 UTC by Zane C. Bowers-Hadley
Modified: 2010-03-13 13:00 UTC (History)
0 users

See Also:


Attachments
devel_p5-Module-List_Makefile.diff (405 bytes, patch)
2010-02-20 12:50 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2010-02-20 12:50:02 UTC

How-To-Repeat: 

1: perl -e 'use Module::List;'
2: The above will fail do to the lack of the module 'parent' not being installed.
3: Install 'devel/p5-parent'.
4: Rerun step '1'.
Comment 1 Edwin Groothuis freebsd_committer 2010-02-20 12:50:11 UTC
Maintainer of devel/p5-Module-List,

Please note that PR ports/144132 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144132

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-20 12:50:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2010-02-21 03:34:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-03-13 12:58:40 UTC
wen         2010-03-13 12:58:32 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Module-List Makefile 
  Log:
  - Fix dependence
  
  PR:             ports/144132
  Submitted by:   "Zane C.B." <vvelox@vvelox.net>
  Approved by:    maintainer(timeout, >20 days)
  
  Revision  Changes    Path
  1.5       +3 -0      ports/devel/p5-Module-List/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wen Heping freebsd_committer 2010-03-13 12:59:02 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!